phrase.propagates.style
Prev | HTML | Next

## Name

phrase.propagates.style — Pass phrase role attribute through to HTML?

## Synopsis

§62: §148
      1| <xsl:param name="phrase.propagates.style"
      2|            select="1"/>

## Description

If true, the role attribute of `phrase` elements will be passed through to the HTML as a class attribute on a `span` that surrounds the phrase.

Prev | Up | Next
emphasis.propagates.style | Home | stylesheet.result.type